<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="tag_epub_webview_url" type="id"/>
    <item name="tag_webview_client" type="id"/>
    <item name="tag_webview_url" type="id"/>
    <string name="app_name">Respect</string>
    <string name="asset_statements" translatable="false">
    [{
       \"include\": \"https://ustadtesting.ustadmobile.com/.well-known/assetlinks.json\",
       \"include\": \"https://onrespect.app/.well-known/assetlinks.json\",
       \"include\": \"https://onrespectstaging.app/.well-known/assetlinks.json\"
    }]
    </string>
    <string name="close">Close</string>
    <style name="Base.Theme.AppCompat.NoActionBar" parent="Theme.Material3.DayNight.NoActionBar">
        
        
    </style>
    <style name="Theme.AppCompat.NoActionBar" parent="Base.Theme.AppCompat.NoActionBar"/>
</resources>